
#: intelem.d:211
msgid "not a 32-bit integer: ~"
msgstr ""

#: intelem.d:309
msgid "not a 32-bit integer: ~"
msgstr ""

#: intelem.d:399
msgid "not a 64-bit integer: ~"
msgstr ""

#: intelem.d:545
msgid "not a 64-bit integer: ~"
msgstr ""

#: intelem.d:1443
msgid "bignum overflow"
msgstr ""
